Subject: Regression in 2.6.27-rc7: Wake On LAN with sky2 broken

From: Tino Keitel <[email-masked]>
Date: Wed, 24 Sep 2008 10:05:48 +0200

Hi,

Wake On LAN from suspend to RAM doesn't work on my Mac mini Core Duo
with 2.6.27-rc7. I tested the same configuration with 2.6.26.3, and it
worked. With 2.6.27-rc7, the computer stays in suspended state. I can
still wake it up using the keyboard or power switch.

In my suspend script, I use the command "ethtool -s eth0 wol g" to
enable WOL even if it was disabled before.

Any hints what commit I should try to revert, before I start bisecting?

Regards,
Tino